Skip to main content
GET
/
radar
/
breaches
/
{name}
Get Radar details
curl --request GET \
  --url https://api.osint.ly/radar/breaches/{name} \
  --header 'Authorization: Bearer <token>'
{
  "breach": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "title": "<string>",
    "domain": "<string>",
    "breachDate": "2023-12-25",
    "addedDate": "2023-12-25",
    "modifiedDate": "2023-12-25",
    "pwnCount": 123,
    "description": "<string>",
    "shortDescription": "<string>",
    "dataClasses": [
      "<string>"
    ],
    "isVerified": true,
    "isFabricated": true,
    "isSensitive": true,
    "isRetired": true,
    "isSpamList": true,
    "isMalware": true,
    "isSubscriptionFree": true,
    "isStealerLog": true,
    "logoPath": "<string>",
    "attribution": "<string>",
    "disclosureUrl": "<string>",
    "aiEnrichments": {}
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

name
string
required

Exact breach name (URL-encoded)

Minimum string length: 1

Response

Radar breach details

breach
object
required